
Installer - Bug #34950

RPMs can be accessed and download from the browser without client certificate in browser

05/24/2022 02:09 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 08/05/2022 02:02 PM - Eric Helms

- Subject changed from b'RPMs can be accessed and download from the browser without client certificate in browser.'

 to b'RPMs can be accessed and download from the browser without client certificate in browser.'

- Status changed from New to Rejected

#2 - 08/05/2022 02:02 PM - Eric Helms

- Bugzilla link deleted (2088559)

#3 - 08/05/2022 02:06 PM - Ewoud Kohl van Wijngaarden

- Subject changed from b'RPMs can be accessed and download from the browser without client certificate in browser.' to RPMs can be accessed and

download from the browser without client certificate in browser
